/* acqua-tmpl-box-03 */ 
.acqua-tmpl-box-03 {
	margin-bottom: 10px;	
	-webkit-transition: all 0.25s ease;
	   -moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
}
.acqua-tmpl-box-03.logged {
	outline: 2px dotted transparent;
}
.acqua-tmpl-box-03.logged:hover {
	outline-color: #337ab7;
} 
.acqua-tmpl-box-03:hover .img-link .edit-icon {
	opacity: 1;
}
.acqua-tmpl-box-03 .row {
	position: relative;
}
.acqua-tmpl-box-03 .item .msg-on-img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	padding: 5px 10px;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	background-color: #cc0000;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
			box-shadow: 0 2px 5px rgba(0,0,0,0.15);
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
			transition: all 0.4s ease;
}
@media screen and (min-width: 768px){
	.acqua-tmpl-box-03 .item .msg-on-img {
		opacity: 1;
	}
	.acqua-tmpl-box-03 .item:hover .msg-on-img {
		opacity: 0;
		font-size: 0;
	}
}
.acqua-tmpl-box-03 .acqua-widget-tools {
	position: absolute;
	z-index: -1;
	top: 5px;
	right: 20px;
	padding: 5px;
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	text-align: right;
	background-color: #000;
	background-color: rgba(0,0,0,0.65);
	border: 1px solid #000;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
			box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	-webkit-transition: all 0.25s ease;
	   -moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
	opacity: 0;
}
.acqua-tmpl-box-03:hover .acqua-widget-tools {
	z-index: 10;
	opacity: 1;
}
.acqua-tmpl-box-03:hover .acqua-widget-tools:hover {
	background-color: rgba(0,0,0,0.95);
}
.acqua-tmpl-box-03 .acqua-widget-tools .acqua-widget-name {
	margin-bottom: 5px;
	line-height: 1;
}
.acqua-tmpl-box-03 .acqua-widget-tools a {
	display: inline-block;
	padding: 0 5px 2px;
	font-weight: 300;
	font-size: 12px;
	color: #222;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #000;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	-webkit-transition: all 0.25s ease;
	   -moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
}
.acqua-tmpl-box-03 .acqua-widget-tools a:hover {
	background-color: #fff;
}
.acqua-tmpl-box-03 .acqua-widget-tools a .fa {
	font-size: 9px;
	color: #C0264C;
}
.acqua-tmpl-box-03 .acqua-widget-tools a .fa.fa-remove {
	font-size: 11px;
}
.acqua-tmpl-box-03 .item {
	position: relative;
	z-index: 1;
	display: block;
	margin-bottom: 30px;
	color: #333;
	-webkit-transition: all 0.25s ease 0s;
	   -moz-transition: all 0.25s ease 0s;
			transition: all 0.25s ease 0s;
	overflow: hidden;
}
.acqua-tmpl-box-03 p {
	margin-bottom: 0;
}
.acqua-tmpl-box-03 .img-link {
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 74.52472%;
	background: #f1f1f1 url('../img/icons/icon-nophoto.png') no-repeat 50% 50%;
	overflow: hidden;
}
.acqua-tmpl-box-03 .img-link img {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;	
	width: 100%;
	height: 100%;
}
.acqua-tmpl-box-03 .img-link .icon-box {
	position: absolute;
	z-index: 10;
	top: 5px;
	right: 5px;
	min-width: 35px;
	padding: 5px;
	text-align: center;
	background: rgba(0,0,0,0.5);
	border: 1px solid rgba(255,255,255,0.35);
	-webkit-transition: all 0.25s ease;
	   -moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
}
.acqua-tmpl-box-03 .item:hover .img-link .icon-box {
	background: rgba(0,0,0,0.75);
}
.acqua-tmpl-box-03 .img-link .icon-box .fa {
	font-size: 24px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
.acqua-tmpl-box-03 .img-link .icon-box .img-icon {
	position: relative;
	display: block;
	width: auto;
	height: 26px;
	margin: 0 auto;
}
/*.acqua-tmpl-box-03 .img-link .edit-icon {
	position: absolute;
	z-index: 10;
	top: 5px;
	left: 5px;
	width: 30px;
	height: 30px;
	font-size: 18px;
	text-align: left;
	line-height: 30px;
	background-color: rgba(128,255,128,1);
	-webkit-transition: all 0.25s ease;
	   -moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
	cursor: pointer;
}
.acqua-tmpl-box-03 .img-link .edit-icon .fa {
	position: relative;
	left: 8px;
}
.acqua-tmpl-box-03 .img-link:hover .edit-icon:hover,
.acqua-tmpl-box-03 .img-link:focus .edit-icon:focus {
	background-color: rgba(0,255,0,1);
}*/
.acqua-tmpl-box-03 .item .info {
	position: absolute;
	z-index: 10;
	right: 0;
	left: 0;
	padding: 10px;
	background-color: #333;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 0.25s ease;
	   -moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
}
.acqua-tmpl-box-03 .item:hover .info {
	background-color: rgba(0,0,0,0.75);
}
.acqua-tmpl-box-03 .item.with-button .info {
	bottom: -50px;
}
.acqua-tmpl-box-03 .item.with-button:hover .info,
.acqua-tmpl-box-03 .item.without-button .info,
.acqua-tmpl-box-03 .item.without-button:hover .info {
	bottom: 0;
}
.acqua-tmpl-box-03 .destination-group {
	float: left;
	width: 65%;
	margin-top: -5px;
}
.acqua-tmpl-box-03 .destination {
	font-size: 20px;
	color: #fff;
	/*line-height: 1;*/
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.acqua-tmpl-box-03 .type {
	margin-top: 2px;
	font-size: 14px;
	color: #fff;
}
.acqua-tmpl-box-03 .price-group {
	float: right;
	width: 35%;
}
.acqua-tmpl-box-03 .price-group .price {
	color: #fff;
	line-height: 1;
}
.acqua-tmpl-box-03 .price-group .from,
.acqua-tmpl-box-03 .price-group .price-discount {
	color: #ddd;
}
.acqua-tmpl-box-03 .price-group .price-discount {
	margin-top: 2px;
}
.acqua-tmpl-box-03 .price-group .price-details {
	font-size: 11px;
	color: #ddd;
	line-height: 1;
}
.acqua-tmpl-box-03 .info .btn {
	margin: 15px auto 0;
}

@media (max-width: 767px) {
	.acqua-tmpl-box-03 .item.with-button .info {
		bottom: 0;
	}
}
@media (max-width: 479px) {
	.acqua-tmpl-box-03 .info .btn {
		display: block;
	}
}